postcss-reduce-transforms

> Reduce transform functions with PostCSS.

# Install

With npm do:

npm install postcss-reduce-transforms --save

# Example

This module will reduce transform functions where possible. For more examples, see the tests.

## Input

h1 {
transform: rotate3d(0, 0, 1, 20deg);
}

## Output

h1 {
transform: rotate(20deg);
}

# Usage

See the PostCSS documentation for examples for your environment.

# Contributors

See CONTRIBUTORS.md.

# License

MIT © Ben Briggs